### Method

# WebKit BackForwardList get_forward_item

#### Declaration [src]

    WebKitBackForwardListItem*
    webkit_back_forward_list_get_forward_item (
      WebKitBackForwardList* back_forward_list
    )

#### Description [src]

Returns the item that follows the current item.

#### Return value

Returns: | `WebKitBackForwardListItem`
| The `WebKitBackForwardListItem` following the current item or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.